{
    "name": "mkulas/commands",
    "description": "Commands for laravel . Create custom services .",
    "type": "library",
    "authors": [
        {
            "name": "Mário Kulas",
            "email": "mkulas@bjs.sk"
        }
    ],
    "require": {},
    "autoload": {
        "psr-4": {
            "Mkulas\\Commands\\": "src"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Mkulas\\Commands\\CommandProvider"
            ]
        }
    }

}
